@charset "UTF-8";
table { width: 100%; margin: 1rem 0; background-color: transparent; white-space: nowrap; border-collapse: collapse; }

.signup_link span { font-size: 1.8rem; color: #fff; }
.signup_link { text-align: center; margin-top: 20px; margin-bottom:10px; }
.signup_link span { display: block; width: 100%; padding-bottom:20px; color: red; font-weight:bold; line-height: 26px; }
.signup_link span:nth-child(1) { width: 100%; padding-bottom:0; color: #3f51b5; font-size: 1.4rem; font-weight:bold; }
.login_box { padding:0 20px; }
.login_img { width: 100%; margin-bottom: 20px; text-align: center; }
.login_img img { max-width: 40%; border-radius: 10px; }
.login_title { margin-top:20px; }
/* //login */

/* coin */
/* change 페이지 CSS*/
.fa-arrow-right { position: relative; top: 2px; color: #3f51b5; }
.change_img img { height:38px; }
.change_box { padding: 10px; margin-bottom:10px; border: 1px solid #d5d5d5; border-radius: 10px; cursor:pointer; }
.change_box span { font-size: 18px; }
.change_box span:last-child { position: relative; margin-left:10px; }
.change_box { position: relative; }
.change_box span { color: #000 }
.change_btns { display: none; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); }
.change_btns span { display: inline-block; width: 90px; padding:8px 8px; border-radius: 13px; text-align: center; color: #fff; font-size: 18px; font-weight: bold;}
.change_btns span:nth-of-type(1) { background: #F5AC81; }
.change_btns span:nth-of-type(2) { background: #82C0B0; }
/* //change 페이지 CSS */

/* change_coin 페이지 CSS */
.ex_wrap { padding:10px; border:1px solid #d3d3d3; border-radius: 10px; font-size:16px; background:#fff; }
.num_btn { width:33%; padding:10px; margin-bottom:2px; font-size:20px; border-radius: 10px; background-color:#d3d3d3; outline:none; border:none; }
.ch_p > p { border-bottom:1px solid #d3d3d3; padding:10px; }
.ch_p { padding:10px; font-size:16px; border-radius: 10px; border:1px solid #d3d3d3; background:#fff; }
.change_but { width:100%; margin-top:10px; }

/* //change_coin 페이지 CSS */

/* Coin History */
.no_tranction h3 { color:#333; }
.history_box { border-radius: 10px; padding:10px; border:1px solid #dee2e6; color:#333; }
.history_box p { margin-bottom:6px; border:1px solid #ececec; border-radius: 10px; padding:10px; }
.history_box span { display:block; margin-bottom:10px; font-size:16px; font-weight:bold; }
.history_box span:last-child { margin-bottom:0; border-bottom:0; }
/* //Coin History */

/* //coin */


/* 쇼핑 */
.product_rewrap { width:100%; max-width:768px; margin:30px 0 auto; padding:0 10px; }
.shopping_title { font-size:16px; font-weight: bold; }
.image_guide { margin-bottom:20px; }
.product_info, .detail_txt { border:1px solid #e4e4e4; border-radius: 10px; padding:10px; }
/* shopping_management */
.admin_shop { width:100%; max-width:768px; margin:30px 0 auto; padding:0 10px; }
.product_box { width:49%; padding:10px; border:1px solid #ededf5; border-radius:10px; text-align: center; font-size:18px; font-weight:bold; }
.product_won { margin-top:10px; }
/* //shopping_management */

/* member_shopping */
.member_buyimg { width:100%; height:300px; overflow:hidden; text-align:center; }
.member_buyimg img { max-width:100%; height:100%; object-fit: contain; }
.shopmember_info { margin-top:30px; }
.shopmember_info input { text-align: right; }
.shopmember_info h2 { font-size:20px; }
.shopmember_info li { border-bottom:1px solid #ededed; font-size:16px; padding:10px 0; }
.shopmember_info li p:nth-child(1) { width:40%; }
.shopmember_info li p:nth-child(2) { width:60%; text-align: right; }
.shipping { margin-top:20px; }
.shipping_complet { width:48%; text-align: center; }
.shipping_being { width:48%; text-align: center; }
.shipping_complet label { color:darkblue; font-weight:bold; }
.shipping_being label { color:red; font-weight:bold; }
.shipping_complet input[type="radio"] { position:relative; top:1px; }
.shipping_being input[type="radio"] { position:relative; top:1px; }

.coin_info { border:1px solid #ededed; padding:10px; border-radius: 10px; }
/* //member_shopping */


/* shopping_list */
.shop_item { width: 46%; margin-bottom: 5%; border: 1px solid #ededed; border-radius: 10px; box-shadow: 0 1px 3px rgba(0, 0, 0, 9%); cursor: pointer; transition: transform 300ms ease; }
.no_list { color: #333; font-weight: bold; font-size: 20px; }
.product_img { width: 100%; height: 200px; padding: 12px 0; text-align: center; overflow: hidden; border-bottom: 1px solid #efefef; }
.product_img img { max-width: 100%; height: 100%; object-fit: contain; }
.product_guide { padding-top: 10px; font-size: 16px; }
.product_guide span { display: block; padding: 10px 0; }
.product_guide span:nth-child(1) { padding-top: 12px; padding-bottom: 10px; }

/* 21.12.03 shopping_list 레이아웃 수정:NJH */
.shop_list { display: flex; flex-wrap: wrap; justify-content: center; align-items: flex-start; padding: 20px 0; }
.shop_item:hover { transform: scale(1.05); }
.shop_item a { display: block; width: 100%; padding: 4%; }
.shop_item:nth-child(odd) { margin-right: 5%; }
.product_guide span { color: #333; }
.product_price { font-weight: bold; }
/* //shopping_list */


/* shopping_info */
.product_shop h2 { padding-top:4px; }
.product_shop li:nth-child(1) { border-bottom:none; }
.product_shop li { border-bottom:1px solid #ededed; font-size:16px; padding:10px 0; }
.shop_det { margin-top:12px; }
.shop_deimg { width:100%; text-align:center; }
.shop_deimg img { max-width:100%; }
.total_purchase { padding:16px 0; text-align: center; }
.total_purchase h5 { font-size:16px; }
.product_shop h2, .shop_det h3 { font-size:20px; }
.purchase_but input::placeholder { text-align: center; }
.purchase_but input:read-only { background-color: transparent; }
.purchase_but button { background-color:#3f51b5; border-radius: 50%; width:36px; height:32px; line-height: 1; font-size: 18px; font-weight: bold; color: #fff; }
.purchase_but i { color:#fff; font-size:16px; }
.purchase_but .form_box { border:none; text-align: center; }
.shop_deimg p { font-size:18px; margin-bottom:10px; }
/* //shopping_info */

/* shopping_order */
.postcode_choice { margin-top:20px; }
/* .payment_methodbox button { border:1px solid #3f51b5; } */
.but_tetbox01, .but_tetbox02, .but_tetbox03, .but_tetbox04 { display:none; }
/*//쇼핑 */

/* 내역 */
.fa-wallet { margin-right:10px; font-size:38px; color:#4e54c8; }
.historywrap { width:100%; max-width:768px; margin:30px 0 auto; padding:0 10px; }
.with_daller { color:#2d2fff; }
.history h4 { text-align:center; font-weight:bold; font-size:20px; }
.transactions { margin-top:30px; border:1px solid #ededed; padding:10px; border-radius: 10px; }
.section-title strong { font-size:20px; }
.transactions .detail { margin-top:4px; border-radius: 10px; }
.with_daller { color:#2d2fff; }
.transactions h6, .transactions p { font-size:16px; }
/* //내역 */

/* mylist*/
.img_box { display:block; width:48px; height:100%; }
.img_box img { max-width:100%; }
.list_box li { margin-bottom:10px; border: 1px solid #d5d5d5; border-radius: 10px; cursor:pointer; }
.list_box img { height:36px; }
.list_box li a {padding: 10px; color:#333; font-weight: bold; }
.list_box li span:last-child { font-size:16px; }
/* //mylist*/

.mypage_box li, .mypage_box p { margin-bottom:20px; }

/* //mypage */

/* withdraw */
.fa-wallet { font-size:44px; }
.with_wrap { width:100%; max-width:768px; margin:30px 0 auto; padding:0 10px; }
.table_wrap { overflow: scroll; }
.with_modal { display:none; }
.with_modalbg { position: fixed; height:100vh; width: 100%; top:0; left:0; right:0; right:0; background: rgba(001,001,001,0.7); z-index: 9998; }
.withwrap_modal { width:100%; max-width:768px; top:25%; left:0; right:0; bottom:0; margin:auto; position: absolute; z-index: 9999; }
.with_historywrap { width:100%; max-width:768px; margin:30px 0 auto; padding:0 10px; }
.history h4 { text-align:center; font-weight:bold; font-size:20px; }
.transactions { margin-top:30px; border:1px solid #ededed; padding:10px; border-radius: 10px; }
.transactions h6, .transactions p { font-size:16px; }
.with_daller { color:#2d2fff; }
.mob_wi { display: none; }


/* withdraw */

/* user_management */
.fa-arrow-left { font-size:24px; }
.fa-home { font-size:24px; }
/* user_management */

/*user 정보수정 */
.mypage_wrap { width:100%; max-width:768px; margin:30px 0 auto; padding:0 10px; }
.page { background-color:#fff; }
.fa-arrow-left { font-size:24px; }
.fa-home { font-size:24px; }
/*//user정보 */

/*profit (수익금) */
.fa-arrow-left { font-size:24px; }
.fa-home { font-size:24px; }
/*//profit (수익금) */


/* qna */
/* .over_text { text-overflow: ellipsis; overflow: hidden; white-space: nowrap; width: 300px; margin: 0 auto; }
.qna_list table { white-space: nowrap; border-radius: 10px; } */
.qna_state { padding-bottom:10px; border-bottom:1px solid #d5d5d5; }
.qna_user { padding: 10px; border: 1px solid #ededed; border-radius: 10px; cursor: pointer; color:#333; font-weight: bold; }
.qna_answer { padding-top:16px; padding-bottom:8px; font-size:16px; }
.qna_state span:nth-child(1) { display:inline-block; border:1px solid #d5d5d5; border-radius:10px; padding:6px; text-align: center; }
.no_qna h3 { font-size:20px; color:#333; }

/*qna 신규 클래스 추가 : 211208 SJW */
.qna_tab { color:#999; border-bottom:1px solid #ededed; font-weight: bold; cursor:pointer; }

.ask_boxwrap { margin-top:30px; }

.qna_tab p { padding-bottom:14px; }

.q_active { padding-bottom:14px; color:#000; border-bottom:2px solid #000; }

.aq_i { display: inline-block; border-radius: 50%; text-align: center; line-height: 30px; color:#fff; width:30px; height:30px; font-size:22px; background-color:skyblue; }

.a_i { display: inline-block; border-radius: 50%; text-align: center; line-height: 30px; color:#fff; width:30px; height:30px; font-size:22px; background-color:red; }

.ask_box { border:1px solid #d5d5d5; border-radius: 4px; }

.ask_boxwrap textarea { resize:none; border:1px solid #d5d5d5; padding:10px; font-size:14px; }

.ask_box input { padding:14px; font-size:14px; }

.user_qna_state { padding-top:6px; font-size:14px; }

.qna_answerimg { width:6%; }

.qna_answerimg img { max-width:100%; width:40px; height:40px; }

.qna_answertxt { width:92%; line-height:24px; font-weight:bold; }

.admin_answer { padding:6px; background-color:#ededed; border-radius: 6px; }
.user_an { font-size:16px; }
/* //qna */
/* qna
.qna_state { padding-bottom:10px; border-bottom:1px solid #d5d5d5; }
.qna_user { padding: 10px; border: 1px solid #ededed; border-radius: 10px; cursor: pointer; color:#333; font-weight: bold; }
.qna_answer { padding-top:16px; padding-bottom:8px; font-size:16px; }
.qna_state span:nth-child(1) { display:inline-block; border:1px solid #d5d5d5; border-radius:10px; padding:6px; text-align: center; }
.no_qna h3 { font-size:20px; color:#333; }
//qna */

/* notice_list css */
.date_info { width:100%; text-align:right; font-weight:bold; color:#3f51b5; }
.select_box { margin-right:10px; }
.search_box { margin-right:10px; }
/* //qna*/

/* repurchase (재구매)*/
.with_modal { display:none; }
.with_modalbg { position: fixed; height:100vh; width: 100%; top:0; left:0; right:0; right:0; background: rgba(001,001,001,0.7); z-index: 9998; }
.withwrap_modal { width:100%; max-width:768px; top:25%; left:0; right:0; bottom:0; margin:auto; position: absolute; z-index: 9999; }
.with_boxw { width:100%; height:100%; border:1px solid #ededed; background-color:#fff; border-radius: 10px; padding:10px; }
/*//repurchase (재구매)*/

/* 회원가입 */
input::placeholder { font-size: 14px; }
.essential_txt { text-align: right; font-weight: bold; }
.star_i { position: relative; top: 4px; color: red; font-size: 20px; }
.agree_box { height:200px; overflow:auto; border: 2px solid #d3d3d3; background:#fff; border-radius: 10px; padding:10px; }
.agree_box span { font-weight:bold; }
.agree_box p { margin-bottom:10px; }

/* //회원가입 */

/* 스테이킹 */
.staking_modal { display:none; }
.staking_modalbg { position: fixed; height:100vh; width: 100%; top:0; left:0; right:0; right:0; background: rgba(001,001,001,0.7); z-index: 9998; }
.staking_modal { width:100%; max-width:768px; top: 15%; left:0; right:0; bottom:0; margin:auto; position: absolute; z-index: 9999; }
.staking_boxw { width:100%; height:100%; border:1px solid #ededed; background-color:#fff; border-radius: 10px; padding:10px; }
.staking_boxw h4 { margin-bottom:30px; font-size:20px; text-align:center; }
.staking_infotxt { margin-top:6px; margin-bottom:6px; font-weight: bold; color:red; }
.modal_button { margin-top:20px; text-align:right; }
input[type="checkbox"] { position:relative; top:2px; }
.chk_box span { font-size:14px; font-weight: bold; color:blue; }

/* //스테이킹 */

/* send */
.send_button { width: 33%; padding: 10px; margin-bottom: 2px; font-size: 20px; border-radius: 10px; background-color: #efefef; outline: none; border: none; }
.ch_p > li, .ch_p02 > li { border-bottom:1px solid #ededed; padding:4px; }
.ch_p, .ch_p02 { padding:10px; margin-top:10px; border-radius: 10px; border:1px solid #ededed; }
.ch_p span:last-child { width:70%; overflow:hidden; text-overflow: ellipsis; text-align: right; white-space: nowrap; }
.ch_p02 span:last-child { width:58%; text-align: right; word-break: break-all; }
.ch_p span, .ch_p02 span { font-size:16px; padding-top:6px; padding-bottom:6px; }
.margin_T10 label { font-size:16px; }
.re_spa p:nth-child(1) { color:red; font-size:16px; font-weight:bold; }
.re_spa .m_send, .pc_send { font-size:14px; font-weight:bold; margin-top:4px; }
.button_img { width:50px; height:100%; background:transparent; outline:none; }
.button_img img { max-width:100%; }
.m_send { display:none; }
.addrbox { padding: 10px; margin-top: 10px; border-radius: 10px; border: 1px solid #ededed; }
.addrbox input { width:100%; }
.addrbox li:nth-child(1) { padding-bottom:10px; border-bottom:1px solid #ededed; }
.addr_txt { position: relative; top:4px; }
.addr_box { width:80%; }
.addr_box small { color:red; font-weight:bold; }
.crypto_txt { color:red; font-size:14px; margin-top:4px; line-height:20px; font-weight:bold; }

/* send3 CSS */
.sender_txt { text-align: center; font-size:16px; border:1px solid #6c757d; border-radius: 10px; padding:6px; word-break: break-all; }
.sender_txt p { padding:10px 0; }
.sender_txt p:nth-child(1) { border-bottom:1px solid #ededed; }
.stage { height:100px; }
/* //send3 CSS */

/* send4 CSS */
/* .key_input { margin-bottom:20px; } */
.key_input p:nth-child(1) { text-align: center; font-weight: bold; font-size:16px; color:#3f51b5; margin-bottom:8px; }
.key_input input:read-only { background:transparent; border:none; outline:none; text-align: center; }
.key_input input::placeholder { font-size:12px; }
/* //send4 CSS */

/* send5 */
.complet_txt { text-align: center; color:#3f51b5; font-weight: bold; font-size:16px; margin-bottom:20px; }
/* //send5 */

/*send history*/
.send_history li { margin-bottom:20px; }
/*//send history*/

/* 기존 효과 (send3) */
.dot-flashing { position: relative; width: 10px; height: 10px; border-radius: 5px; background-color: #9880ff; color: #9880ff; animation: dotFlashing 1s infinite linear alternate; animation-delay: .5s; top:50%; left:50%; transform: translate(-50%, -50%); }
.dot-flashing::before, .dot-flashing::after { content: ''; display: inline-block; position: absolute; top: 0; }
.dot-flashing::before { top: -15px; width: 10px; height: 10px; border-radius: 5px; background-color: #9880ff; color: #9880ff; animation: dotFlashing 1s infinite alternate; animation-delay: 0s; }
.dot-flashing::after { top: 15px; width: 10px; height: 10px; border-radius: 5px; background-color: #9880ff; color: #9880ff; animation: dotFlashing 1s infinite alternate; animation-delay: 1s; }

@keyframes dotFlashing {
 0% { background-color: #9880ff; }
 50%,
 100% { background-color: #ebe6ff; }
 }

 .qr_btn { padding-bottom: 5%; margin: 0 auto; padding-top:0; }
.send_guide_txt { line-height: 1.2; margin: 10px 0; }
 /* qr_send_step1.html */
.qr { margin-top:130px; }
.qr_imgbox { margin-bottom:34px; text-align:center; }
.clip { width:100%; line-height:90px; text-align: center; }
.qr_box { position:relative; height:300px; width:100%; margin:0 auto; }
/* QR로 받기 인증코드 */
.authenti_code_2 { width: 60%; text-align: center; padding:10px 0; margin: 20px auto; font-size: 1.6rem; color: #181c32; font-family: "Poppins", sans-serif; font-weight: 600; border: 1px solid #9395a4; border-radius: 22px; }

/* qr_send_step2.html */
.qr_area { width: 100%; height: 300px; max-width: 500px; margin: 0 auto; text-align: center; border-radius: 20px; position:relative; left:0; margin:0 auto; z-index:1; }
.qr_area_off { width: 100%; height: 300px; max-width: 500px; margin: 0 auto; text-align: center; border: 2px dashed #d4d4d4; border-radius: 20px; position:absolute; top:0; left:50%; transform: translateX(-50%); z-index:10; }
.wallet_textbox { background-color: #fff; border-radius: 18px; padding: 20px; margin: 20px; box-shadow: 0 0.5px 5px rgb(0 0 0 / 10%); }
.form_item_tit { width: 40%; }
.hash_box { width:60%; text-align: right; overflow: hidden; word-wrap: break-word; }
.form_item_box { width: 100%; height: auto; padding: 10px 0; border-bottom: 1px solid #d4d4d4; }

/* send4.html / qr_send_step3.html pinNumber-keypad */
.number_box { padding-top:5vh; text-align: center; }
.key_input .number_box input { width: 40px; height: 40px; margin: 0 0 5vh; padding: 0; border-radius: 40px; text-align: center; background-color: #C2C3E4; /*background-color: #3f51b5; */ color: transparent; }
.key_input .number_box input.pin_active { background-color: #6667ab; }

/* qr_send_comp.html */
.send_sub_tit { font-size: 2.0rem; text-align: center; line-height: 1.2; }

/* send_main.html */
.send_method_type { flex-wrap:wrap; padding: 30px 0; }
.send_method_type > li { width:48%; padding:20px; margin-bottom: 20px; border-radius: 18px; box-shadow: 0 0.5px 5px rgb(0 0 0 / 10%); }
.send_method_type > li h3 { margin-bottom: 10px; }
.send_type li { display: flex; justify-content: center; align-items: center; height: 48px; background-color: #aaacff; border-radius: 10px; }
.send_type li:first-child { margin-right: 5%; }
.send_type a { display: block; padding: 8px 10px; text-align: center; color:#fff; transition: color 300ms ease; }
.send_type li:hover a { color:#fff; color: #6236ff; }
.wallet_address { padding:20px 0; }

/* wallet_address.html */
.clip { width: 100%; line-height: 90px; text-align: center; opacity: 1; transition: opacity 300ms ease-in-out; }
.clip.inactive { width: 100%; line-height: 90px; text-align: center; opacity: 0; transition: opacity 300ms ease-in-out; }
.o_icon { width: 6px; height: 6px; color: #FF6464; border-radius: 50%; }
/* position: relative; top: -3px; left: 0; */

/* //send */

/* 공지사항 */
.no_notice h3 { font-size:20px; color:#333; }
.cont_wrap.detail { color: #27303e; text-align: center; }
.notice_title p:nth-child(1) { margin-bottom: 4px; }
.notice_title { font-size: 16px; text-align: left; margin-top: 10px; font-weight: bold; }
.cont_wrap.detail .view_detail { padding: 20px 0; margin-bottom: 30px; border-top: 1px solid #d4d4d4; }
.notice_user { border:1px solid #ededed; padding:16px; border-radius: 10px; cursor:pointer; }
.notice_user h3 { font-size:24px; color:#333; height:40px; line-height: 40px; }
.notice_date { border-bottom:1px solid #ededed; padding-bottom:4px; margin-bottom:6px; margin-top:14px; font-size:14px; }
.notice_stitle p:nth-child(1) { color:#666; font-size:24px; font-weight: bold; }
/* .notice_stitle p:nth-child(2) { color:#333; padding:10px; font-size:20px; font-weight: bold; } */
/* .notice_stitle { border-bottom:1px solid #d4d4d4; padding-bottom:4px; } */
.notice_sdetail { margin-top:10px; }
.user_notice_title { font-weight: 700; color:#333; }
.useri_box { position: relative; cursor:pointer; }
.useri_box::after { position: absolute; right:0; top:50%; transform: translate(0, -50%); background:url("../../assets/img/icon/svgs/icon_more.svg"); display:inline-block; background-repeat: no-repeat; content: ""; background-position: right; width:20px; height:20px; }
.ntitle_i span:nth-child(1) { font-size:14px; padding-right:6px; }
.nstitle_i { width:86%; font-size:16px; padding-top:0.6rem; min-height:30px; }
.boder_un { border-bottom:1px solid #ededed; padding:14px 0; }
.user_notice_date { color:#999; padding-top:6px; font-size:14px; }
.user_notice_detail { line-height:30px; }

/* //공지사항 */


/* 공지사항
.no_notice h3 { font-size:20px; color:#333; }
.cont_wrap.detail { color: #27303e; text-align: center; }
.notice_title p:nth-child(1) { margin-bottom: 4px; }
.notice_title { font-size: 16px; text-align: left; margin-top: 10px; font-weight: bold; }
.cont_wrap.detail .view_detail { padding: 20px 0; margin-bottom: 30px; border-top: 1px solid #d4d4d4; }
.notice_user { border:1px solid #ededed; padding:16px; border-radius: 10px; cursor:pointer; }
.notice_user h3 { font-size:24px; color:#333; height:40px; line-height: 40px; }
.notice_date { border-bottom:1px solid #ededed; padding-bottom:4px; margin-bottom:6px; margin-top:14px; font-size:14px; }
.notice_stitle p:nth-child(1) { color:#666; font-size:24px; font-weight: bold; }
.notice_sdetail { margin-top:10px; }
 */

/*기타*/
.view_detail img { max-width:100%; }
/*//기타*/

/*news*/
.cont_detail_contxt h6 { font-size: 1.6rem; text-align: right; }
.cont_detail_contxt { padding: 10px 0; line-height: 1.4; border-bottom:1px solid #d5d5d5; }
.cont_detail_contxt p { display: flex; justify-content: space-between; color: #7a8392; font-size: 1.4rem; }
.type_txt { margin-bottom:6px; }
.nevideo_box { width:100%; }
.neideo_box video { max-width:100%; height:100%; object-fit: contain; }
.neimg_box img { max-width:50%; }
.nepdf_box img { max-width:30%; }
.news_inf { font-size:12px; margin-top:12px; font-weight: bold; color:red;}

/*//news*/

/* 21.12.08 shopping > shopping_history_list.html */
.page_section.shopping_history { background-color: #e9e9e9; /*#3f51b5; */ padding:10px 0 0 0; margin-top:50px; }
.no_history { padding: 30px 0; background-color: #fff; }
.history_item { margin-bottom: 10px; background-color: #fff; border-bottom: 1px solid rgba(0,0,0,0.15); }
.history_item > a { display: block; max-width:500px; padding:8px 1rem; margin: 0 auto; }
.history_top span { font-size: 1.1rem; }
.history_top { padding-bottom: 8px; }
.history_top > p { color: #999; }
.history_top .order_date { margin-right: 5px; font-size: 1.2rem; }
.order_status { padding:4px 8px; border-radius:20px; color:#fff; }
.order_status.start { background-color: salmon; }
.order_status.shipping { background-color: #00b400; }
.order_status.ship_comp { background-color:#3f51b5; }
/* .history_top .order_date { margin-right: 5px; }
.order_status.start { color: salmon; }
.order_status.shipping { color: #00b400; }
.order_status.ship_comp { color:#3f51b5; } */
.history_view { display: block; padding:4px 8px; color: #3f51b5; border:1px solid #3f51b5; border-radius: 20px; font-weight: bold; }
.history_view:hover { color: #fff; background-color:#3f51b5; transition:all 300ms ease; }
.history_bottom { margin-bottom: 10px; color:#333; font-size: 1.4rem; }
.history_img { width: 20%; height: 80px; box-shadow: 0 1px 5px rgb(0 0 0 / 10%); border-radius: 10px; overflow: hidden; }
.history_img img { max-width: 100%; height: 100%; object-fit: contain; }
.history_txt { width:80%; margin-left: 10px; font-size: 1.2rem; }
.history_txt h3 { font-size: 1.36rem; font-weight: bold; }
.history_txt p { padding-top: 10px; }

@media(max-width:500px){
 .history_img { width: 30%; }
 .history_txt { width: 70%; }
 }

/* 21.12.08 send 부분 작업 :pyo */

.page_section.send_view { padding-left:0; padding-right: 0; padding-bottom:0; background-color: #3f51b5; }

.send_view_card { border-radius: 20px 20px 0 0; border:1px solid #e6e6e6; background-color: #fff; position: relative; padding:24px; }

.send_view_icon { position: absolute; top: -17px; left: 50%; transform: translate(-50%); }

.send_view_line { display: flex; justify-content: space-between; border-bottom:1px solid #e6e6e6; padding: 10px 0; align-items: center;}

/* css 합치기 완료 */

/* 21.12.08 send history 부분 작업 :pyo */

.send_list_box { width:100%; text-align: left; display: flex; justify-content:space-between; padding:10px 10px 20px 10px;}
.send_date { font-size: 12px; color:gray; }
.send_top_txt { font-size: 16px; font-weight: bold; word-break: break-all; }
.send_bottom_txt { font-size: 12px; text-align: right; color:#04b904; }
.send_icon { width:30px; }
.flex_left { display: flex; justify-content: left; }
.history_top_box { display: flex; justify-content: space-between; margin-bottom:20px; }
.history_top_icon { padding:0 10px; }
.history_inner_box { width:50%; text-align: left; display: flex; justify-content: center; border-radius: 10px; border: 1px solid #dddddd; padding:10px; }
.history_left { margin-right: 4px;}
.history_right { margin-left:4px; }

/* send main */
.by_wallet, .by_qr { width:100%!important; background-color: #7f85a5; }
.send_type.resend_type { display: flex; justify-content: space-around; }

.wallet_send.rewallet_send { width:50%; background-color: #fff; max-width: 200px; color:#3f51b5}


.wallet_address.rewallet_send { width:50%; background-color: #fff; max-width: 200px; color:#3f51b5}

.by_qr h3 { margin-bottom:20px!important; color:#fff; }
.by_wallet h3 { margin-bottom:20px!important; color:#fff; }
/*QR_receview*/
.qr_rimgb { width:100%;  height:200px; overflow: hidden; }
.ver_codet { font-weight: bold; font-size:20px;  color:red;}
.qr_rimgb img { max-width:100%; }
/*QR_receview*/





/* 21.12.08 shopping > shopping_history_view.html */
.page_section.send_view.del_bottom {padding-bottom:0; padding-top:10px;}
.history_cont {padding:0;}
.send_view_card .order_date {color: #333; font-size: 1.2rem;}
.send_view .history_item {padding: 10px 0; border-bottom: none;}
.send_view_card.history_item{padding: 16px 0 0; margin-bottom: 0; border-bottom: 1px solid #e6e6e6; border-right: none; border-left:none;}
.send_view_card.history_item a {max-width:none; padding:16px 0; border-top: 1px solid #e3e3e3;}
.send_view_card .history_top {max-width: 500px; margin: 0 auto; padding: 0 1rem 12px;}
.history_item.status { margin-top: 0;}
.history_top.view {max-width: 500px; margin: 0 auto; padding: 0 1rem;}
.order_status.shipping_view {color:#333; cursor: pointer;border:1px solid #999;}
.order_status.shipping_view:hover { background-color: #999; color:#fff; transition:all 300ms ease;}
.send_view .history_item:last-child {margin-bottom: 0;}
.send_view .history_item .sub_tit {max-width:500px; margin: 0 auto; padding:0 1rem 8px ;}
.send_view .history_item .history_bottom { margin: 0 auto; padding: 0 1rem; border-top: 1px solid #e6e6e6;}
.send_view .history_txt_view {width: 100%; max-width: 500px; margin: 0 auto; padding: 8px 1rem;}
.send_view .history_txt.view {margin-left:10px;}
.send_view .history_txt_view .item_tit { width:25%; margin-right: 10px;}
.history_txt_view:first-child {padding-top: 16px;}
.send_view .history_txt_view .item_contxt { width:75%;}
.send_view .send_view_card .history_bottom {max-width: 500px;
  margin: 0 auto 10px; padding-top: 10px; border-top:0 }

  /* send view 글자 흘러넘침 방지 :pyo  */
  .send_view_line {
    word-break: break-all;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px 0;
}

/* news 신규 클래스 : SJW */
.unews_img { width:80px; height:80px; margin-right:10px; overflow: hidden; text-align: center; }
.unews_wrap { position: relative; padding-bottom:12px; cursor:pointer; border-bottom:1px solid #ededed; }
.unews_img img { max-width:100%; height:100%; object-fit: contain; }
.unews_txt { width:86%; }
.unews_txt span:nth-child(1) { display:block; font-size:16px; font-weight:bold; color:#333; }
.unews_txt span:nth-child(2) { display:inline-block; font-size:14px; margin-top:8px; }
.unews_date { display:inline-block; font-size:14px; margin-top:8px; }
.unews_wrap::after { position: absolute; right:0; top:50%; transform: translate(0, -50%); background:url("../../assets/img/icon/svgs/icon_more.svg"); display:inline-block; background-repeat: no-repeat; content: ""; background-position: right; width:20px; height:20px; }
.unewsno_img, .unewsno_video { margin-right:10px; width:80px; height:80px; line-height:80px; vertical-align: middle; text-align:center; }
.unewsno_img, .unewsno_video { position: relative; }
.unewsno_img img, .unewsno_video img { width:60px; height:60px; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); }
.nevideo_video { max-width:50%; object-fit: contain; }
.unews_stxt span:nth-child(1) { width:95%; font-weight: bold; color:#333; min-height: 18px; line-height: 18px;}
.unews_stxt span { display: inline-block; margin-bottom:8px; }

/* shopping_info02.html */
.page_section.shopping_view {position: relative; margin-top:280px; padding-top:0; background-color: #3f51b5; border-radius: 20px 20px 0 0; z-index: 6;}
.shopping_view_img {position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%; max-width:768px; height: 300px; z-index: 5; background-color: #fff;}
.shopping_view_img img {width: 100%;}
header.shopping_view {background-color: rgba(255,255,255, 0.01); transition: background-color 300ms ease;}
.page_section.shopping_view .send_view_card h3{padding: 16px 0;}
.page_section.shopping_view .send_view_card.detail{border-radius: 0;}

.shopping_detail_img { width: 80%; max-width:400px; margin: 0 auto; padding: 16px 0;}
.shopping_detail_img img{ width: 100%; height: 100%;}
.shopping_detail_txt{padding:16px 0;}
.shopping_detail_txt p {padding:8px 0;}
.purchase_but .form_box {width: auto;}

/* shopping_order02.html */
.order_sub_tit {font-size: 1.4rem;}
.order_Quantity_num, .order_total_price {font-size: 1.6rem; font-weight: bold;}
.sub_tit.order_subject {padding: 16px 0;}
.sub_tit_order {margin: 0 10px 0 0;}
.order_recipient {max-width: 500px; margin: 0 auto; padding: 0 1rem 10px;}
.button_i.same_person {padding: 4px 10px; font-size: 1.2rem;}
.payment_method_box {flex-wrap: wrap; max-width: 500px; margin: 0 auto;}
.send_view .payment_method_box .history_txt_view{width: 48%; max-width: unset; margin-top:10px; text-align: center;}
.send_view .payment_method_box .history_txt_view:first-child{padding-top: 8px;}
.payment_btn {position: absolute; top:0; left:0; opacity:0;}
.payment_method_box label { position: relative; width:100%; padding: 8px 10px; color:#3f51b5; border:1px solid #3f51b5; border-radius:20px; cursor: pointer;}
.payment_method_box label.checked{
  color:#fff; border:1px solid #3f51b5; background-color: #3f51b5;
}
.payment_info {padding: 10px 1rem; margin: 10px 0; background-color: #fff;}
.payment_info li {max-width:500px; margin: 0 auto; padding:10px 0; border-bottom:1px solid #e9e9e9; }


/*loading 페이지 */

.loader_wrap {
  position: absolute;
  top:0;
  left:0;
  z-index:99;
  width:100%;
  height:100%;
  background-color:#fff;
}


/*loading 페이지 */
.center_position { width:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.loader { border: 7px solid transparent; background-image: linear-gradient( #fff , #FFF) , linear-gradient( to right ,
#767dff,#282c4a ,#282c4a , #282c4a, #282c4a );background-origin: border-box; background-clip: content-box, border-box;border-radius:50%;width:70px;height: 70px;animation: spin 1s linear infinite;margin: 0 auto; }
.pop_txt {padding-top: 30px;margin-bottom: 30px;text-align: justify;word-break: break-word;overflow-y: auto; }
.mt10 {margin-top: 10px; }
.subtit16_white {font-size: 2.4rem;height:90px;padding-bottom:
color: #000;font-weight: 400; }
@keyframes spin {0% { transform:rotate(0deg); }
100% { transform:rotate(360deg); }
 }
/* loading 페이지 */

/* 21.12.13 shopping_info.html 스마트 에디터 이미지 크기 수정:NJH */
.page_section.shopping_view .send_view_card {width: 100%; text-align: center;}
.page_section.shopping_view .send_view_card p img {max-width:100%;}

/* 21.12.14 coin>change_coin.html 시세 표시 */
.market_price {font-size: 1.2rem;}
.rate_sign { font-size: 1.4rem;}

.rate_sign { font-size: 1.4rem;}
.exchange_amount { display: flex; flex-wrap: wrap; justify-content: flex-end;}
.exchange_sign {color: #ffda08; font-weight: bold; font-size: 1.8rem;}
.ch_p .exchange_subject {border-bottom: 1px solid #d3d3d3; padding: 10px;}
.ch_p .exchange_subject p span {width:auto; padding: 0;}
.ch_p > p:last-child { border:none;}
.exchange_msg {font-size: 1.4rem; text-align: center;}
.exchange_msg span {color: #D3507a; font-weight: bold;}

/* 21.12.31 processing>purchase_history 페이지 추가 */
.profit_figure {padding-top: 5px; text-align: right; color:#367cff; font-size: 1.8rem; font-weight: bold;}
.send_list_box.profit {align-items:center; padding:10px 0; border-bottom: 1px solid #ededed;}
.send_date.profit {padding-top: 30px; font-size: 1.6rem;}
.package_purchase_price {color:#eb2e44;}

/* 22.01.05 로그인 페이지 버튼 width 수정*/
.w_50per {width: 60%; margin:0 auto;}
.btn_li { margin:20px auto 40px; text-align: center;}

/* 22.01.06 login 페이지 input width 조정 */
.login_input_box {width:60%; margin: 20px auto;}

/* 22.01.06 coin 리스트 코인 이미지 크기 조정 */
.img_le img {width:100%;}

/* 22.01.10 pages/processing/settlement_history 포인트 정산내역 */
.profit_figure.settle {display: -webkit-flex; display: -ms-flex;
display: flex; -ms-align-items: center; align-items: center;}
.profit_settlement {padding:4px; margin-left:5px; border-radius: 20px; background-color: #6667ab; color:#fff;font-size: 1.2rem; font-weight: bold; text-align: center;}
.profit_settlement.done {width:58px; background-color: #6667ab;}
.profit_settlement.yet {width:50px; background-color: #d3806f;}
.settle_details {width:calc(100% - 30px);}
.send_top_txt.id {width:80%; word-break: break-all;font-weight: normal;}
.point_mark {display: block; width: 20px; height: 20px; margin-right:5px; font-size: 1.2rem; font-weight: bold; color:#6667ab; border:1px solid #6667ab; border-radius:50%; text-align: center; line-height: 18px;}

/* pages>processing>no_settlement_history */
.warning {padding-bottom:30px; text-align: justify;}
.warning p {font-size: 1.6rem; font-weight: bold; color:#FF0000; line-height: 1.5; }

/* 22.01.14 pages>processing> ...history 페이지 날짜 폰트 크기 조정 및 간격 조  */
.send_date.profit:first-child {padding-top:10px;}

/* 미디어쿼리 */
@media screen and (max-width:767px){
 .neimg_box img, .nepdf_box img { max-width:100%; }
 .product_img { width:100%; height:150px; }
 .ch_p span:last-child { width:50%; }
 .with_boxw { width:95%; margin:0 auto; }
 .m_send { display:block; }
 .pc_send { display:none; }
 .ch_p span, .ch_p02 span { font-size:14px; }
 .crypto_txt { font-size:12px; }
 .sender_txt { font-size:14px; }
 .login_img img { max-width: 100%; }
 .shopmember_info li, .product_shop li { font-size:14px; }
 .shop_deimg p { font-size:16px; }
 .product_shop h2 { font-size:20px; }
 .list_no h4 { font-size: 20px; }
 .signup_link span { font-size:18px; }
 .staking_modal { top:8%; }
 .staking_boxw h4 { font-size:18px; }
 .staking_boxw { width:95%; margin:0 auto; }
 .agree_chk { font-size:14px; }
 .exchange_wra input::placeholder { font-size:14px; }
 .num_btn { font-size:16px; }
 .ch_p { font-size:14px; }
 .ch_p span:last-child { width:50%; overflow:hidden; text-overflow: ellipsis; text-align: right; white-space: nowrap; }
 .change_box span { font-size:16px; }
 /* 21.12.03 shopping_list.html 쇼핑 리스트 */
 .shop_item { margin-bottom: 5%; }
.shop_item:nth-child(odd) { margin-right: 5%; }
.shop_item a { padding: 8px; }
/*신규 클래스 추가*/
.qna_answertxt { width:84%; }

.qna_answerimg { width:12%; }
/*신규 클래스 2차추가*/
.unews_txt { width:70%; }
.nevideo_video { max-width:100%; }
.mob_wi { display: block; height:48px; }
.mob_wi button {height:100%;}
.pc_w {display: none;}

}

 @media(max-width: 567px){
 .shopping_view_img { min-height: 500px; }
 .login_input_box {width:80%;}
 .w_50per {width: 80%;}
 }

 @media (max-width:499px) {
 }

@media screen and (max-width:320px){
 .product_img { width:100%; height:120px; }
 .notice_user h3 { font-size:22px; }
 .notice_user span { font-size:14px; }
 .ch_p span, .ch_p02 span { font-size:12px; }
 .margin_T10 label { font-size:14px; }
 input::placeholder { font-size:14px; }
 .re_spa p:nth-child(1) { font-size:14px; }
 .re_spa .m_send, .pc_send { font-size:12px; }
 .sender_txt { font-size:12px; }
 .change_box span { font-size:14px; }

 .change_btns span { width:66px; }
 .login_title { font-size:24px; }
 .staking_modal { top:2%; }
 .list_box li span:last-child { font-size:14px; }
 .staking_boxw h4 { font-size:16px; }
 .staking_boxw { width:95%; margin:0 auto; }
 .staking_infotxt { font-size:12px; }
 .chk_box span { font-size:12px; }
 .shopmember_info li, .product_shop li { font-size:12px; }
 .postcode_choice input::placeholder { font-size:12px; }
 .shopmember_info input::placeholder { font-size:12px; }
 .exchange_wra input::placeholder { font-size:12px; }
 .ch_p span { font-size:12px; }
 /*신규 클래스 2차추가*/
.unews_txt { width:62%; }
 }
/* //미디어쿼리 */
